
/* Dark theme generic */

.ml-divi .entry-content .ml-theme-dark tr th {
	color: #fff;
}

.ml-divi .entry-content .ml-theme-dark {
	background: transparent;
}

.ml-theme-dark a.button-social-login {
	border: none;
}

/* WooCommerce Elements */

.ml-theme-dark .woocommerce table.shop_table {
	background: #06080a;
	border: 1px solid #404040;
	padding: 1em;
}

.woocommerce button.button {
	white-space: nowrap;
}

#top-header .et-cart-info {
	margin-left: 0;
	display: none;
}

/* WooCommerce Messages */

.woocommerce-message:not(.ml) {
	/* Hide messages by default if not specifically ml message */
	display: none;
}

/* Show message about no subscriptions */
.woocommerce-message.no_subscriptions {
	display: inherit;
}

.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce-page .woocommerce .woocommerce-error,
.woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed {
	padding: 1em 2em 1em 3.5em !important;
	margin: 0 0 2em !important;
	position: relative !important;
	background-color: #fff !important;
	color: #515151 !important;
	border-top: 5px solid #0F70E8 !important;
	list-style: none outside !important;
	width: auto !important;
	word-wrap: break-word !important;
	font-size: 100% !important;
}

.ml-theme-dark .woocommerce .woocommerce-info,
.ml-theme-dark .woocommerce-page .woocommerce .woocommerce-info,
.ml-theme-dark .woocommerce .woocommerce-message,
.ml-theme-dark .woocommerce-page .woocommerce .woocommerce-message,
.ml-theme-dark .woocommerce .woocommerce-error,
.ml-theme-dark .woocommerce-page .woocommerce .woocommerce-error,
.ml-theme-dark .woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed,
.ml-theme-dark .woocommerce-page .woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed {
	background-color: #06080a !important;
	color: #fff !important;
}

.woocommerce .woocommerce-message.ml-wc-login-warning {
	background-color: lightyellow !important;
	border-top: 5px solid gold !important;
	color: #515151 !important;
}

.woocommerce .woocommerce-message.ml-wc-login-warning:before {
	color: gold !important;
	content: '\e016' !important;
}

.woocommerce-page .woocommerce .woocommerce-error,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed {
	border-top: 5px solid #b81c23 !important;
}

.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-message::before,
.woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed:before {
	font-family: WooCommerce !important;
	content: '\e028' !important;
	display: inline-block !important;
	position: absolute !important;
	top: 1em;
	left: 1.5em;
}

.woocommerce .woocommerce-info::before {
	color: #1e85be !important;
	content: '\e016' !important;
}

.woocommerce .woocommerce-message::before {
	content: '\e015' !important;
	color: #8fae1b !important;
}

.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-notice.woocommerce-thankyou-order-failed:before {
	color: #b81c23 !important;
	content: '\e016' !important;
}

.woocommerce-page .woocommerce .woocommerce-info a,
.woocommerce .woocommerce-info a {
	color: #2ea3f2 !important;
}

.woocommerce-page .woocommerce .woocommerce-info a.button-social-login,
.woocommerce .woocommerce-info a.button-social-login {
	color: #fff !important;
}

/* Orders table */

table.woocommerce-orders-table .button {
	margin: 2px 2px 2px 2px;
}

/* My Account page /my-account */

.ml-theme-dark #left-area .entry-content .woocommerce-MyAccount-navigation-link a,
.ml-theme-dark .woocommerce-MyAccount-navigation-link a {
	color: #eaeaea;
}

.woocommerce-MyAccount-message-top {
	padding: 20px;
	margin-bottom: 20px;
	background: #fafafa;
	border-radius: 5px;
	border: 1px solid #ddd;
}

.woocommerce-MyAccount-message-top p:last-child {
	margin-bottom: 0;
}

.ml-theme-dark .woocommerce-MyAccount-message-top {
	background: #06080a;
	border: 1px solid #404040;
}

.ml-theme-dark .woocommerce form.login,
.ml-theme-dark .woocommerce form.register {
	background: #06080a;
	border: 1px solid #404040;
	padding: 1em;
	margin-bottom: 1em;
}

/* 2-factor plugin spinner on login form */

.ml-theme-dark img.simbaotp_spinner {
	background: #fff;
	border-radius: 50%;
}

.ml-theme-dark .ml-divi .entry-content .order-status {
	background-color: transparent;
}

.ml-theme-dark .ml-divi .entry-content mark.order-status {
	background-color: yellow;
	color: black;
}

/* Subscribe / shop page /subscribe /prenumerera */

.ml-theme-light.woocommerce-shop.et_cover_background .et_parallax_bg_wrap {
	display: none;
}

.ml-theme-light.woocommerce-shop.et_cover_background .et_pb_fullwidth_code_0 {
	background-color: transparent;
}

#pricelist-section,
.ml-divi #pricelist-section {
	overflow: hidden;
}

ml-arguments ul.ml-args-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 300px;
	margin: auto;
	height: auto;
	border: 1px solid #39495e;
	padding: 24px 16px;
}

ml-arguments li.list-item {
	color: #fff;
	min-height: 33px;
}

ml-arguments li.list-item i {
	color: #1077ff;
	margin-right: 8px;
}

.ml-divi #info-popup-1 h3.subscribe-price,
.ml-divi #info-popup-2 h3.subscribe-price,
.ml-divi #info-popup-3 h3.subscribe-price,
.ml-divi #info-popup-4 h3.subscribe-price {
	color: #fff810 !important;
}
.ml-divi .subscribe-string div {
	color: #647ea2;
}

premium-card.elem-wrap {
	display: flex;
	width: 100%;
	min-width: inherit;
	padding: 24px 0;
	border-bottom: 1px solid #253340;
}

premium-card inner-section.section-wrap.elem-content {
	display: flex;
	flex-direction: column;
	min-width: calc(100% - 200px);
	color: var(--ml-primary-color);
	font-weight: bold;
}

premium-card inner-section.section-wrap.elem-btn {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	min-width: 200px;
}

premium-card subscribe-btn {
	cursor: pointer;
	min-width: 140px;
	display: flex;
	justify-content: center;
	border-radius: 50px;
	background-color: var(--ml-primary-color);
	min-height: 42px;
	align-items: center;
}

premium-card subscribe-btn,
premium-card subscribe-btn a {
	color: #fff;
}

premium-card subscribe-btn:hover,
premium-card subscribe-btn:hover a {
	filter: brightness(0.9);
	color: #fff;
}

premium-card p.subscribe-savings.save-amount-small {
	color: #bfb374;
}

premium-card p.subscribe-savings.save-amount-medium {
	color: #d8b813;
}

premium-card p.subscribe-savings.save-amount-large {
	color: #ffd700;
}

premium-card subscribe-btn a {
	align-items: center;
	display: flex;
	justify-content: center;
	min-height: inherit;
	width: 100%;
}

premium-card subscribe-info.info-popup {
	height: 42px;
	width: 42px;
	display: flex;
	align-items: center;
	border-radius: 50px;
	background: var(--ml-primary-color);
	margin-right: 8px;
	color: #fff;
}

premium-card subscribe-info.info-popup:hover {
	filter: brightness(0.9);
}

premium-card subscribe-info.info-popup a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	color: #fff;
}

#info-popup-free ul.info-product-list li.exclude-item, 
#info-popup-premium ul.info-product-list li.exclude-item, 
#info-popup-free ul.info-product-list li.include-item, 
#info-popup-premium ul.info-product-list li.include-item {
	min-height: 42px;
	border-bottom: 1px solid #1c2633;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 600;
}
#info-popup-free .et_pb_sum,
#info-popup-premium .et_pb_sum {
	font-size: 3.43em;
}

@media all and (max-width: 400px) {
	.et_mobile_device premium-card subscribe-btn {
		border: 2px solid #fff;
	}
	.et_mobile_device premium-card h3.subscribe-price {
		font-size: 24px !important;
	}

	.et_mobile_device premium-card.elem-wrap {
		flex-direction: column;
		padding: 16px;
		min-height: 250px;
		border-radius: 4px;
		border: 1px solid #253340;
		align-items: center;
		justify-content: space-around;
	}

	.et_mobile_device premium-card inner-section.section-wrap.elem-content {
		min-width: calc(100%);
		margin-bottom: 16px;
		justify-content: center;
		align-items: center;
	}
	.et_mobile_device premium-card inner-section.section-wrap.elem-btn {
		min-width: 100%;
		justify-content: center;
	}


	.et_mobile_device premium-card subscribe-info.info-popup {
		position: absolute;
		top: 8px;
		right: 0px;
	}
}
